Technical FAQs

Ask a Question

Osisense XUW - Which operating system is compatible with software of the XUW vision sensor?

XUW vision sensor requires one of the following operating systems to be present on the terminal:
- Windows 2000 Edition® SP4
- Windows XP Professional Edition® SP2
- Windows Vista Business Edition® 32 bits
- Windows 7 Professional Edition® 32 and 64 bits system

In january 2017, we tested it on Windows 10 Family version 1607 64 bits system. It operates correctly in such system.

The following are required before installing XUW software:
- Internet Explorer V6.0 or later
- NET 4.0 Framework, SP2
- Windows Installer V3.1 or later
- Visual C++ 2008 Runtime
Was this helpful?
What can we do to improve the information ?